I am running NW6 SP5

I would like to upgrade Apache 1.03 to version 2 and Tomcat 3.3 to
version 4.

What is the process for this and how do I make sure that I don't break
the current admin Tools (Remote Manager, iManager, etc).

Steve